class ImageNotReadError(Exception):
    """image was not read successfully"""


class ContourCalculationError(Exception):
    """contour detection was not successful"""


class InvalidElectrodeCount(Exception):
    """the number of electrodes does not match the expected value"""
